body
{
    font-family: Verdana, Times New Roman;
    background: #000;
    font-size: 10pt;
}
a
{
    color: #FFFF00;
    text-decoration: none;
}
a:hover
{
    color: #F00;
}
a.reverse
{
    color: #F00;
}
a.reverse:hover
{
    color: #FFFF00;
}
h5
{
    font-size: 10pt;
    font-weight: bold;
}
.layoutTable
{
    background: #003366;
    width: 1000px;
}
.footer
{
    text-align: center;
    font-style: italic;
}
.underline
{
    text-decoration: underline;
}
.heading
{
    background: #000;
    color: #FFFF00;
    font-size: 12pt;
    text-align: center;
}
.bold
{
    font-weight: bold;
}
.yellow
{
    color: #FFFF00;
}
.mainSection
{
    background: #4474a5;
    color: #0a2b4d;
    text-align: center;
    padding: 20px 10px;
    font-size: 11pt;
}
.contactSection
{
    background: #4474a5;
    color: #FF0;
    text-align: center;
    padding: 20px 10px;
    font-size: 11pt;
}
.redHeader
{
    background: #FF0000;
    color: #FFF;
    text-align:center;
    font-weight: bold;
}
.red
{
    color: #F00;
}
.darkerFooter
{
    background: #0a2b4d;
    color: #FF0;
    text-align: center;
    font-weight: bold;
    font-size: 12pt;
}
.promoSection
{
    text-align: center;
    padding: 20px 10px;
}
.promoHeader
{
    color: #FF0;
    font-weight: bold;
    font-size: 12pt;
}
.promoSubHeader
{
    color: #A6D2FF;
}
.promoDetails
{
    color: #FFF;
}
.success
{
    color: #0F0;
    font-weight: bold;
    font-size: 10pt;
}
.error
{
    color: #F00;
    font-weight: bold;
    font-size: 10pt;
}